/************************************************************************************
RESET
*************************************************************************************/
html, body, address, blockquote, div, dl, form, h1, h2, h3, h4, h5, h6, ol, p, pre, table, ul, dd, dt, li, tbody, td, tfoot, th, thead, tr, button, del, ins, map, object, a, abbr, acronym, b, bdo, big, br, cite, code, dfn, em, i, img, kbd, q, samp, small, span, strong, sub, sup, tt, var, legend, fieldset {
	margin: 0;
	padding: 0;
}
img, fieldset {
	border: 0;
}
/* set image max width to 100%  width:auto\9 is added for IE8 - PROBLEM WITH GOOGLEMAP */
/*
img {
	max-width: 100%;
	height: auto;
	width: auto\9; 
}
*/
/* set html5 elements to block */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
/************************************************************************************
GENERAL STYLING
*************************************************************************************/
html {
	height: 100%;
}
body {
	background-color: #FCFCFC;
	/* background-color: #FCFCFC; */
	/*url(../images_general/papertexture.png)*/
	/*font: .81em/150% "Trebuchet MS", Arial, Helvetica, sans-serif;*/
	font-family: 'Roboto Slab', "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font: 1em/150%;
	color: #302F2E;
	height: 100%;
}
a {
	color: #EF680E;
	text-decoration: none;
	outline: none;
}
a:hover {
	color: #F59B5F;
	text-decoration: none;
	outline: none;
}
p {
	margin: 0 0 1.2em;
	padding: 0;
}
/* list */
ul, ol {
	margin: 1em 0 1.4em 24px;
	padding: 0;
	line-height: 140%;
}
li {
	margin: 0 0 0.5em 0;
	padding: 0;
}
/* headings */
h1, h2, h3, h4, h5, h6 {
	line-height: 1.4em;
	margin: 20px 0 .4em;
	color: #000;
}
h1 {
	font-size: 2em;
}
h2 {
	font-size: 1.6em;
}
h3 {
	font-size: 1.4em;
}
h4 {
	font-size: 1.2em;
}
h5 {
	font-size: 1.1em;
}
h6 {
	font-size: 1em;
}
hr {
	height: 1px;
	border: none;
	color: #999;
	background-color: #999;
}
.clear {
	clear:both;
}
.left {
	float:left;
}
.right {
	float:right;
}
.center {
	margin:0 auto;
	text-align:center;
}
.bold {
	font-weight: bolder;
}
.medium {
	font-weight: normal;
}
.italic {
	font-style: italic;
}
.txt1 {
	font-size: 0.85em;
}
.txt2 {
	font-size: 1.1em;
}
/************************************************************************************
STRUCTURE
*************************************************************************************/

#allwrap {	
	margin: 0 auto -100px;
	min-height:100%;
}
#pagewrap {
	/*background-color:#F66;*/
	width: 980px;
	margin: 0 auto -100px;
}
#top {
	position:relative;
	float:left;
	width:100%;
}
#floater_2 {
	height:30%;
	margin-bottom:0px;
	position:relative;
}
#contentplus_2 {
	clear:both;
	/*height:500px;*/
	position:relative;
	margin:0 auto;
	/*background-color:#FFCC66;*/
	width:100%;
	padding:0px;
	font: 1em/150% 'Roboto Slab', "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: 400;
}
.wrapouter_2 {
	width:100%;
	position:relative;
	/*height:500px;*/
	float:none;
	margin-bottom:20px;
}
#wrapinner_2 {
	width:800px;
	/*background-color:#90C;*/
	max-width:100%;
	float:none;
	/* Centered */
	margin:0 auto;
	/*height:500px;*/
	
	
}

/************************************************************************************
HEADER
*************************************************************************************/
#header {
	position: relative;
	height: 200px;
	width:100%;
	margin-top:-14px;
	/*background:url(../images_general/black-opacity-40.png);*/
}
#headerwrap {
	position: absolute;
	width:100%;
	margin: 0 auto;
	z-index:60;
}
/************************************************************************************
LOGO
*************************************************************************************/
.logo img {
	margin: 0 0 0 -30px;
	position: absolute;
	top: 30px;
	z-index: 50;
}

/************************************************************************************
CONTENT
*************************************************************************************/
#content {
	background: #fff;
	margin: 30px 0 30px;
	padding: 20px 35px;
	width: 920px;
	float: left;
	overflow:auto;
	padding-bottom: 0px;
}
/* post */
.post {
	margin-bottom: 40px;
}
.post-title {
	margin: 0 0 5px;
	padding: 0;
	font: bold 26px/120% 'Roboto Slab',"Trebuchet MS", Arial, Helvetica, sans-serif;
}
.post-title a {
	text-decoration: none;
	color: #000;
}
.post-title-demi {
	margin: 0 0 5px;
	padding: 0;
	font: bold 17px/120% 'Roboto Slab', "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#D30A8D;
}
.post-title-small {
	margin: 0 0 5px;
	padding: 0;
	font: bold 14px/120% 'Roboto Slab', "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#209ABD;
}
.post-meta {
	margin: 0 0 10px;
	font-size: 90%;
}
/* post image */
.post-image {
	/* margin: 0 0 15px; */
	margin:0 auto;
}
.post-image img {
	max-width: 100%;
	height: auto;
	width: auto\9;
}
.post-imageleft {
	margin: 0 15px 15px 0;
	float:left;
}
/* plus image */
.plus-image {
	/* margin: 0 0 15px; */
	margin:0 auto;
}
.plus-image img {
	max-width: 100%;
	height: auto;
	width: auto\9;
}
/* column */
.columnwrapper {
	max-width: 100%;
	width: auto\9; /* ie8 */
}
.columnleft {
	width:45%;
	margin: 0 20px 15px 0;
	background: #DFDDDD;
	float:left;
	padding: 10px;
	/* rounded corner */
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	/* box shadow */
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,.4);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,.4);
	box-shadow: 0 1px 3px rgba(0,0,0,.4);
}
.columnright {
	width:45%;
	background: #DFDDDD;
	float:left;
	padding: 10px;
	margin-bottom: 15px;
	/* rounded corner */
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	/* box shadow */
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,.4);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,.4);
	box-shadow: 0 1px 3px rgba(0,0,0,.4);
}
.columnrightbig {
	width:46%;
	background: #DFDDDD;
	float:left;
	padding: 10px;
	margin-bottom: 15px;
	/* rounded corner */
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	/* box shadow */
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,.4);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,.4);
	box-shadow: 0 1px 3px rgba(0,0,0,.4);
}
.columnleftbig {
	width:46%;
	margin: 0 32px 15px 0;
	background: #DFDDDD;
	float:left;
	padding: 10px;
	/* rounded corner */
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	/* box shadow */
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,.4);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,.4);
	box-shadow: 0 1px 3px rgba(0,0,0,.4);
}
.title {
	float:left;
	margin: 0;
	padding: 20px 20px 30px 20px;
	font: 1.7em/120% 'Roboto Slab', "Trebuchet MS", Arial, Helvetica, sans-serif;
	border-bottom: 3px solid #CF9C3F;
	
	background:url(../images_general/bluedark-opacity-80.png);	
}
.title_secondary {
	font: 1em 'Roboto Slab', "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#ACB8D5;
}
.title_secondary_small {
	float:none;
	padding: 3px 0 0 0;
	font: 0.6em 'Roboto Slab', "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#A9A8A5;
	display:block;
}
.title_secondary_smaller {
	float:none;
	padding: 0px 0 0 0;
	font: 0.5em 'Roboto Slab', "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#A9A8A5;
	display:block;
}
.title_colour {
	color:#CF9C3F;
}
.specialtext {
	margin-top:0;
	padding:30px 20px 20px 20px;
	background:url(../images_general/white-opacity-90.png);	
}
.specialtext_smaller {
	font: 0.8em 'Roboto Slab', "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#4A4A48;
	display:block;
	font-style: italic;	
	font-weight: 300;
}
#company {
	background: url(../images_general/backgr-intro.jpg) no-repeat center center  fixed;
	-webkit-background-size: cover; /*Used by Safari & Chrome*/
	-moz-background-size: cover; /* Used by Firefox */
	-o-background-size: cover; /* Used by Opera */
	background-size: cover; /* All Modern Browsers */
}

/************************************************************************************
FOOTER
*************************************************************************************/
#footer {
	clear: both;
	color: #ccc;
	background:url(../images_general/black-opacity-80.png);
	width:100%;
	position: fixed;
	bottom: 0;
	left:0;
	height: 30px;
	text-align: center;
}
#footer a {
	color: #fff;
}
#footer #text {
	font-size: 65%;
	color:#E1E1E1;
}
/************************************************************************************
CLEARFIX
*************************************************************************************/
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.clearfix {
	display: inline-block;
}
.clearfix {
	display: block;
	zoom: 1;
}

/************************************************************************************
TABLES
*************************************************************************************/
/* 
Generic Styling, for Desktops/Laptops 
*/
table {
	width: 100%;
	border-collapse: collapse;
}
td {
	padding: 0;
	border: none;
	text-align: left;
}

/************************************************************************************
FONTS
*************************************************************************************/
/* FONT FACE */
@font-face {
	font-family: 'CustomFontOne';
	src: url('../type/Junction-webfont.eot');
	src: url('../type/Junction-webfont.eot?#iefix') format('embedded-opentype'), url('../type/Junction-webfont.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'CustomFontTwo';
	src: url('../type/leaguegothic-regular-webfont.eot');
	src: url('../type/leaguegothic-regular-webfont?#iefix') format('embedded-opentype'), url('../type/leaguegothic-regular-webfont.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
/************************************************************************************
PRELOADING
*************************************************************************************/
.preloading {
	min-height: 40px;
	background:url(../images_general/ajax-loader.gif) center center no-repeat;
	height: 100%;
	width: 100%;
	margin:0 auto;
	position: absolute;
	z-index:0;
}